uuid: 4d25c21a-4227-444c-a187-3112a2c235b1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - image.style.small_square
    - node.type.article
  module:
    - ds
    - image
    - taxonomy
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - node_title
        - field_summary
        - field_topics
        - links
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: qkZsE06xoZ42p5C0rjPL_VqIm82SI6KuwaQJwHEycTg
id: node.article.rss
targetEntityType: node
bundle: article
mode: rss
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: small_square
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_topics:
    type: entity_reference_rss_category
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: ds_content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: ds_content
hidden:
  body: true
  comment: true
  field_article_type: true
  field_authors: true
  field_body_paragraph: true
  field_meta_tags: true
  field_tags: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  search_api_excerpt: true
